# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the C.O.W. package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: C.O.W.\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-12-03 02:43+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/cow_check_movement_settings/init.lua:70
msgid ""
"WARNING: The player movement settings are not at the recommended values for "
"C.O.W. The physics might not work as intended!"
msgstr ""

#: mods/cow_check_movement_settings/init.lua:71
msgid ""
"Please exit the game and reset the following Luanti settings to their "
"default value:"
msgstr ""

#. ~ list separator for list of invalid player movement settings
#: mods/cow_check_movement_settings/init.lua:73
msgid ", "
msgstr ""

#: mods/cow_check_movement_settings/init.lua:77
msgid ""
"You quit. Remember, C.O.W. expects the following Luanti settings to be reset "
"to the default value: @1"
msgstr ""

#: mods/cow_check_movement_settings/init.lua:86
msgid "Exit game"
msgstr ""

#: mods/cow_check_movement_settings/init.lua:87
msgid "Continue playing anyway"
msgstr ""
